* {
list-style:none;
text-decoration:none;
margin:0;
padding:0;
}

.nav > li {
float:left;
}

.nav li a {
	background:#CCCCCC;
	color:#1C2329;
display:block;
/*border:1px solid;*/
	padding-top:4px;
	padding-bottom:4px;
	padding-left:8px;
	padding-right:9px;
}

.nav li .flecha{
font-size: 9px;
padding-left: 6px;
display: none;
}

.nav li a:not(:last-child) .flecha {
display: inline;
}

.nav li a:hover {
	background:#005F91;
	color: #FFF;
	font-weight:SemiBold;
}

.nav li {
position:relative;
}

.nav li ul {
display:none;
position:absolute;
min-width:140px;
z-index: 1000;
}

.nav li:hover > ul {
display:block;
}

.nav li ul li ul {
right:-140px;
top:0;
}